<!-- BEGIN: Main Menu-->
<div class="main-menu menu-fixed menu-light menu-accordion menu-shadow" data-scroll-to-active="true">
    <div class="navbar-header bg-black">
        <ul class="nav navbar-nav flex-row">
            <li class="nav-item me-auto">
                <a class="navbar-brand" routerLink="/client">
                    <span class="brand-logo">
                        <img src="assets/img/techbynexarise.png" alt="">
                    </span>
                    <!-- <h2 class="brand-text">Tech by Nexarise</h2> -->
                </a>
            </li>
        </ul>
    </div>
    <div class="shadow-bottom"></div>
    <div class="main-menu-content bg-black">
        <ul class="navigation navigation-main bg-black" id="main-menu-navigation" data-menu="menu-navigation">
            
            <li class=" nav-item  bg-black">
                <a class="d-flex align-items-center text-white" routerLink="/client/project">
                    <i class="fa-solid fa-briefcase" aria-hidden="true"></i>
                    <span class="menu-title text-truncate" data-i18n="Dashboards">
                        Mes projets
                    </span>
                </a>
            </li>
            
        </ul>
    </div>
    
</div>
<!-- END: Main Menu-->